

.egf-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/egf/logo.png');
  background-color: rgba(255,255,255,0);
}

.egf-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/egf/logo.png');
  background-color: #c7c7c7;
}

.egf-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/egf/logo.png');
  background-color: rgba(255,255,255,0);
}

.steam-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #000;
}

.steam-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #c7c7c7;
}

.steam-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #000;
}

.twitter-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #000;
}

.twitter-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #c7c7c7;
}

.twitter-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/steam/logo.png');
  background-color: #000;
}

.sqex_id-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/sqex_id/logo.png');
  background-color: #ddd;
}

.sqex_id-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/sqex_id/images/unlinked.png');
  background-color: #c7c7c7;
}

.sqex_id-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/sqex_id/logo.png');
  background-color: #ddd;
}

.psn-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/psn/logo.png');
  background-color: #003791;
}

.psn-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/psn/logo.png');
  background-color: #c7c7c7;
}

.psn-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/psn/logo.png');
  background-color: #003791;
}

.live-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/live/logo.png');
  background-color: #107c10;
}

.live-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/live/logo.png');
  background-color: #c7c7c7;
}

.live-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/live/logo.png');
  background-color: #107c10;
}

.feral-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/feral/logo.png');
  background-color: #452b67;
}

.feral-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/feral/images/unlinked.png');
  background-color: #452b67;
}

.feral-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/feral/logo.png');
  background-color: #452b67;
}

.facebook-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/facebook/logo.png');
  background-color: #4e6ba5;
}

.facebook-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/facebook/logo.png');
  background-color: #c7c7c7;
}

.facebook-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/facebook/logo.png');
  background-color: #4e6ba5;
}

.twitch-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/twitch/logo-a.png');
  background-color: #9146FF;
}

.twitch-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/twitch/logo-a.png');
  background-color: #c7c7c7;
}

.twitch-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/twitch/logo-a.png');
  background-color: #9146FF;
}

.epic-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/epic/logo-a.png');
  background-color: #000000;
}

.epic-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/epic/logo-a.png');
  background-color: #000000;
}

.epic-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/epic/logo-a.png');
  background-color: #000000;
}

.stadia-enabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/stadia/logo-a.png');
  background-color: #9b0063;
}

.stadia-disabled {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/stadia/logo-a.png');
  background-color: #c7c7c7;
}

.stadia-login-button {
  background-image: url('https://membership-ui-prod.cdn.sewest.net/accounts/stadia/logo-a.png');
  background-color: #9b0063;
}